argv: []
class: FrostNumberGeoModel
connectivity:
- connect: CRUAKTemp
  exchange_items:
  - atmosphere_bottom_air__temperature
  - atmosphere_bottom_air__temperature_mean_jan
  - atmosphere_bottom_air__temperature_mean_jul
  name: meteorology
initialize_args: frostnumber_Geo_model.cfg
name: FrostNumberGeoModel
print: []
run_dir: FrostNumberGeoModel
time_step: 1.0
---
argv: []
class: CRUAKTemp
connectivity: []
initialize_args: cruAKtemp.cfg
name: CRUAKTemp
print: []
run_dir: CRUAKTemp
time_step: 1.0
